Page MenuHomeFreeBSD

games/julius: update to 1.1.0, change maintainer, add USES=sdl, remove patches, fix pkg-descr
ClosedPublic

Authored by pkubaj on May 27 2019, 9:07 AM.

Details

Summary

Update the port to version 1.1.0.

Change mainainer from my private email to @FreeBSD.org.

Add USES=sdl.

Remove patches and add instead LDFLAGS+=-lexecinfo.

Remove whitespace in pkg-descr.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pkubaj created this revision.May 27 2019, 9:07 AM
tcberner added inline comments.May 27 2019, 7:01 PM
games/julius/pkg-descr
1 ↗(On Diff #57942)

As you are already touching this file, and the website in WWW has some nice descirption, could you extend it a bit?

pkubaj updated this revision to Diff 57966.May 27 2019, 7:21 PM

Rework pkg-descr.

pkubaj marked an inline comment as done.May 28 2019, 4:22 PM
linimon accepted this revision.May 29 2019, 10:55 PM

Builds for me.

This revision is now accepted and ready to land.May 29 2019, 10:55 PM
This revision was automatically updated to reflect the committed changes.